#photoaccueil{float:left;
			width:300px;
			height:442px;
			border:0px solid red;
			overflow:hidden;
}
#txtaccueil{float:left;
border:0px solid blue;
height:412px;
padding:20px;
width:270px;
overflow:hidden;}


/*#photoaccueilH{
			width:590px;
			border:0px solid red;	
padding:10px;	
padding-top:30px;
overflow:hidden;
			}
#txtaccueilH{
border:0px solid blue;
height:150px;
padding:10px;
padding-top:30px;
width:590px;
overflow:hidden;}*/








* {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	outline: 0px none;
	border-left: 70;
	
}

body{background:url('../medias/bg.jpg');
	background-repeat:repeat-x;}

#projet .block {
	width: 671px;
	margin-right: auto;
	margin-left: auto;
}
#projet .block .images { background-color: transparent; height:450px; background-repeat:no-repeat; }
#projet .block .images div.large {
	height: 442px;
	width: 100%;
	cursor:pointer;
	display:none;
}
#projet .thumbs { position:relative; height:45px;}
#projet .thumbs li {float: left; padding-left: 8px; opacity: 1; filter:alpha(opacity=100); cursor:pointer; }
#projet .thumbs li.first {
	padding-left: 0px;
}


li { list-style:none; }
#content {
	width: 650px;
	margin-left: 0px;
	border-top: 0;
	margin-top: 5px;
}
#presentation h1 {
	font-size: 14px;
	color: #666;
	font-family: "georgia", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
}

	
#principale {
	width: 950px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #FFF;
	height: 650px;
	margin-left: 0px;
}
body {
	margin: 0px;
}
#tete {
	background-color: #eaebeb;
	height: 129px;
	float:left;
}
#tete1{ float:left;
height:54px;
background-color: #eaebeb;
border:0px solid red;
font-family:georgia;
color:grey;
padding-top:75px;
font-size:12px;}

#haut{height:129px;
margin-bottom:20px;
width:100%;
background-color: #eaebeb;
}

#gauche {
	font-family: "georgia";
	font-size: 11px;
	line-height: 30px;
	color: #333333;
	height: 500px;
	width: 150px;
	background-color: #FFFFFF;
	letter-spacing: normal;
	vertical-align: text-top;
	word-spacing: normal;
	float: left;
	margin-left: 0px;
	padding-left: 33px;
	min-height: 450px;
}
#droite {
	font-family: "georgia";
	font-size: 12px;
	line-height: 5mm;
	background-color: #ffffff;
	float: right;
	width: 650px;
	background-repeat: no-repeat;
	height: 348px;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.bold{font-weight:bold;}

#actu{
	background-color: #ffffff;
	font-family: "georgia";
	font-size: 12px;
	line-height: 5mm;
	float: right;
	width: 650px;
	background-repeat: no-repeat;
	height: 442px;
	color: #333333;
	padding: 0px;}


.crochets {
	font-family: "georgia";
	font-size: 11px;
	color: #990033;
	margin-right: 2px;
}
#pied {
	background-color: #FFFFFF;
	height: 20px;
	line-height: 20px;
	width: 670px;
	clear: both;
	text-align: center;
	vertical-align: top;
	margin-left: 0px;
	padding-left: 0px;
	border: 1px solid #CCCCCC;
	padding-bottom: 2px;
}
.textecourant {
	font-family: "georgia";
	font-size: 11px;
	color: #333333;
	line-height: 15px;
}
a:link,a:visited {
	font-family: "georgia";
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
/*a:visited {
	font-family: "georgia";
	font-size: 11px;
	color: #990033;
	text-decoration: none;
}*/
a:hover {
	font-family: "georgia";
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
.adressemail {
	font-family: "georgia";
	font-size: 10px;
	line-height: 14px;
	color: #666666;
	background-color: #FFFFFF;
}
.textecourantbase {
	font-family: "georgia";
	font-size: 10px;
	color: #666666;
	line-height: 15px;
	height: 100%;
}
.textecourantbaseindex {
	font-family: "georgia";
	font-size: 10px;
	color: #666666;
	line-height: 17px;
	height: 100%;
	display:block;
	padding-left:7px;
}

#droitebas {
	background-color: #FFFFFF;
	width: 650px;
	float: right;
	margin-top: 0px;
	font-family: georgia;
	font-size: 10px;
	line-height: inherit;
	color: #666666;
	margin-top: 20px;
	height: 106px;
	padding-top:10px;
	border-top:2px solid #eaebeb;
}
p {
	line-height: 6mm;
	font-weight: normal;
}

/*ul.menu, ul.menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: 170px;
}

ul.menu a {
	display: block;
	text-decoration: none;
	height: 20px;
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a {
	color: #333333;
	padding: 0.5em;
	background-color: #FFFFFF;
}

ul.menu li a:hover {
	color: #CCCCCC;
}

ul.menu li ul li a {
	color: #990033;
	padding-left: 20px;
	height: 10px;
}

ul.menu li ul li a:hover {
	padding-left: 15px;
	color: #333333;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #990033;
}*/




/***********************************/

ul.menu, ul.menu ul {
	list-style-type:none;
	margin: 0;
	width: 170px;
	border:0px solid yellow;
	
}

ul.menu a {
	display: block;
	text-decoration: none;
	height: 10px;
	border:0px solid red;
}

ul.menu li {
	margin-top: 1px;
	border:0px solid blue;
	font-family:georgia;
  
}

ul.menu li a {
	color: #333333;
	padding-bottom: 12px;
	background-color: #FFFFFF;
	height: 10px;
	font-family:georgia;
}

.hoverClass {
	background: url('../medias/fond-liens.png') no-repeat left;
	background-position:0% 0%;
}

ul.menu li a:hover {
	color: #CCCCCC;
}

ul.menu li ul li a {
	color: #990033;
	padding-left: 25px;
	height: 10px;
}

ul.menu li ul li a:hover {
	color: #333333;
	height: 10px;
	
}


.lien{height:22px; }
#gris{  background:url('../medias/menu.png'); background-repeat:no-repeat; background-position:0% 50%; color:#fff; display:block; padding-left:10px; width:100px;}




.mainCategory{padding:0px; margin:0px;
	border:0px solid black; font-family:georgia;}
	
.mainCategoryBookTop{padding:0px; margin:0px; margin-top:30px; 
	border:0px solid black; font-family:georgia; height:22px; }
	
.mainCategoryBookBot{padding:0px; margin:0px; margin-top:30px; 
	border:0px solid black; font-family:georgia; height:22px; }
	

li .mainCategory, li .mainCategoryBookTop, li .mainCategoryBookBot {
	cursor: pointer;
	height:22px;
	
}

li .mainCategory:hover, li .mainCategoryBookTop:hover, li .mainCategoryBookBot:hover {
	cursor: pointer;
	color: #999;

}







.red li a{
	color:#900;
}

.green li a{
	color:#090;
}

.blue li a{
	color:#009;
}
.denomination {
	font-family: "georgia", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
}
#denominationh1 {
	font-family: "georgia", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
.realisation {
	font-family: "georgia", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #999;
}
#travaux {
	font-family: "georgia", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #999;
}
.travaux {
	color: #999;
}




h2 {
	font-family: "georgia", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
.style2 {
	font-family: "georgia";
	font-size: 12px;
	font-style: normal;
	line-height: 6mm;
	margin-top: 10px;
	font-weight: normal;
}

.style3 {
	font-family: "georgia";
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	margin-top: 10px;
	font-weight: bold;
}
 #droite a:link {
	font-family: "georgia", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #797979;
}
#droite a:visited {
	font-family: "georgia", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A91A43;
}
#droite a:hover {
	font-family: "georgia", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #cccccc;
}